[COMMON]
btnCount=5

[BUTTON1]
x=56
y=112
w=150
h=25
caption=安装MySql数据库
cmd=\mysqldb\setup.exe

[BUTTON2]
;x=86
x=56
y=149
w=180
h=25
caption=安装网络电子眼 Ver1.2
cmd=\setup.exe

[BUTTON3]
;x=116
x=56
y=186
w=80
h=25
caption=安装说明
cmd=\安装说明.txt

[BUTTON4]
x=301
y=227
w=50
h=15
caption=退出
cmd=exit

[BUTTON5]
x=56
y=223
w=80
h=25
caption=浏览CD
cmd=